package tmcsim.simulationmanager.model;

import junit.framework.TestCase;

/**
 *
 * @author jdalbey
 */
public class AppliedDiversionTableItemTest extends TestCase
{

    public AppliedDiversionTableItemTest(String testName)
    {
        super(testName);
    }

    public void testCompareTo()
    {
        System.out.println("compareTo");
        AppliedDiversionTableItem arg = new AppliedDiversionTableItem("1", "o", "n", 1, 1L);
        AppliedDiversionTableItem instance = new AppliedDiversionTableItem("1", "o", "n", 1, 1L);
        int expResult = 0;
        int result = instance.compareTo(arg);
        assertEquals(expResult, result);
    }
}